/* 
Theme Name: Responsive Child Theme
Theme URI: http://themeid.com/responsive-theme/
Description: Responsive Child Theme by Empowered For Life

Template: responsive
Version: 0.0.1
Author: EmpoweredForLife
Author URI: www.empoweredforlife.net.au

Tags: white, black, gray, light, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready, flexible-width, rtl-language-support

License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

*/

/* --START---------------------------------------------To make the Menu look Pretty */
.menu {
  background-color: #18AAB5;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#18AAB5), to(#0D565C));
  background-image: -webkit-linear-gradient(top, #18AAB5, #0D565C);
  background-image: -moz-linear-gradient(top, #18AAB5, #0D565C);
  background-image: -ms-linear-gradient(top, #18AAB5, #0D565C);
  background-image: -o-linear-gradient(top, #18AAB5, #0D565C);
  background-image: linear-gradient(top, #18AAB5, #0D565C);
  clear: both;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#18AAB5, endColorstr=#0D565C);
  #margin: 0 auto;
}

.menu .current-menu-item a {  background-color: #0D565C; } 

/* ---END--------------------------------------------To make the Menu look Pretty */

/* --START---------------------------------------------To make the Home Page look Pretty */
#text-4.widget-wrapper { height: 298px; } 

.home .widget-wrapper { margin: 0px 0px 10px; background: white;}

.front-page #wrapper { margin: 10px auto; }

#featured { padding: 0px; }

.front-page #widgets { margin-top: 10px; }

.grid { margin-bottom: 10px; }

.col-300 { width: 32.5%; }

.col-60, .col-140, .col-220, .col-300, .col-380, .col-460, .col-540, .col-620, .col-700, .col-780, .col-860 {
    display: inline;
    margin-right: 10px;
}
/* ---END--------------------------------------------To make the Menu look Pretty */


meteor-slideshow { top: -20px; }

#widgets .displayed {
    display: block;
    margin-left: auto;
    margin-right: auto; }

/* --START---------------------------------------------To make the Upcoming Events Widget Pretty */
#widgets ul, #widgets ol {
    padding: 0;
}

h4 {
    font-size: 1em;
    margin-bottom: 0;
    margin-top: 0;
}

h4 a { margin: -5px; }

ul, ol {
    margin: 0 -0.5em -0.5em 0;
}

.tribe-events-list-widget ol li {
    background-image: url("http://www.empoweredforlife.net.au/wp-content/themes/responsive-child/core/images/event-icon.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    list-style-type: none;
    padding: 0 0 0 30px;
    margin-bottom: 10px;
}
/* ---END--------------------------------------------To make the Upcoming Events Widget Pretty */


/*
#widget h3 { color: rgb(30, 30, 30); }

elf-custom-widget {
    width: 100%;
    height: 80px;
    background: #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: 0px 0px 5px rgba(143,143,143,0.56);
    -webkit-box-shadow: 0px 0px 5px rgba(143,143,143,0.56);
    -moz-box-shadow: 0px 0px 5px rgba(143,143,143,0.56);
    position: relative;
    padding: 0px;
} 
*/